## rapid-photo-downloader 0.9.7

=== requirements.txt ===
# This is an implicit value, here for clarity
--index-url https://pypi.python.org/simple/

psutil>=3.4.2
gphoto2>=1.4.0
pyzmq>=14.4.1,<=15.1.0; python_version < '3.6'
pyzmq>=16.0.2; python_version >= '3.6'
pyxdg>=0.25
arrow>=0.6.0
python-dateutil>=2.2
rawkit>=0.6.0
PyPrind>=2.9.4
colorlog>=2.6
typing>=3.5.0.1; python_version < '3.5'
scandir>=1.2; python_version < '3.5'
easygui<=0.97.4
colour
pymediainfo>=2.2.0
sortedcontainers
requests

## rapid-photo-downloader 0.4.1

=== debian/changelog ===
rapid-photo-downloader (0.4.1-1ubuntu1) oneiric; urgency=low

  * debian/control:
    - Allow building with python2.7 as well.  This fixes the package
      being empty in oneiric.  LP: #834205

 -- Michael Terry <mterry@ubuntu.com>  Fri, 16 Sep 2011 10:05:39 -0400

rapid-photo-downloader (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Fix duplicate entries in dependencies 
  * Point to GPL-2 license text in debian/copyright 

 -- Julien Valroff <julien@debian.org>  Mon, 23 May 2011 21:17:07 +0200

rapid-photo-downloader (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable

 -- Julien Valroff <julien@debian.org>  Fri, 29 Apr 2011 18:50:14 +0200

rapid-photo-downloader (0.4.0~rc1-1) experimental; urgency=low

  * New upstream Release Candidate 
  * Add menu file 

 -- Julien Valroff <julien@debian.org>  Sat, 23 Apr 2011 09:21:23 +0200

rapid-photo-downloader (0.4.0~beta1-1) experimental; urgency=low

  * New upstream beta release
  * Update to new policy 3.9.2 (no changes needed)

 -- Julien Valroff <julien@debian.org>  Sat, 16 Apr 2011 16:39:37 +0200

rapid-photo-downloader (0.4.0~alpha4-1) experimental; urgency=low

  * New upstream alpha version

 -- Julien Valroff <julien@debian.org>  Fri, 08 Apr 2011 07:09:56 +0200

rapid-photo-downloader (0.4.0~alpha1-1) experimental; urgency=low

  * New upstream alpha version:
    + New user interface
    + Improve speed
  * Update dependencies for the new release

 -- Julien Valroff <julien@debian.org>  Fri, 25 Mar 2011 22:10:10 +0100

rapid-photo-downloader (0.3.6-1) unstable; urgency=low

  * New upstream maintenance release 

 -- Julien Valroff <julien@debian.org>  Fri, 08 Apr 2011 07:14:55 +0200

rapid-photo-downloader (0.3.5-1) unstable; urgency=low

  * New Upstream Version:
    + Translation updates
    + Fix crash while downloading

 -- Julien Valroff <julien@debian.org>  Fri, 25 Mar 2011 21:53:10 +0100

rapid-photo-downloader (0.3.4-3) unstable; urgency=low

  * Switch from pysupport to dh_python2
  * Install files in a private directory to avoid file conflicts with
    rapid-spring package (Closes: #618994) 

 -- Julien Valroff <julien@debian.org>  Sun, 20 Mar 2011 15:48:38 +0100

rapid-photo-downloader (0.3.4-2) unstable; urgency=low

  * Update copyright information 
  * Bump debhelper compat to 8
  * Upload to unstable 

 -- Julien Valroff <julien@debian.org>  Sat, 19 Mar 2011 14:37:44 +0100

rapid-photo-downloader (0.3.4-1) experimental; urgency=low

  * New Upstream Version
  * Remove DMUA field, now useless 
  * Add (X-)Python-Version: fields in control file, as per Python Policy 

 -- Julien Valroff <julien@debian.org>  Mon, 22 Nov 2010 21:34:48 +0100

rapid-photo-downloader (0.3.3-2) experimental; urgency=low

  * Update my email address 
  * Fix watch file 

 -- Julien Valroff <julien@debian.org>  Mon, 08 Nov 2010 21:43:55 +0100

rapid-photo-downloader (0.3.3-1) experimental; urgency=low

  * Initial release (Closes: #539183)

 -- Julien Valroff <julien@kirya.net>  Mon, 25 Oct 2010 18:42:48 +0200

=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3),
               gettext
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://damonlynch.net/rapid
Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
Vcs-Browser: http://git.kirya.net/?p=debian/rapid-photo-downloader.git;a=summary

Package: rapid-photo-downloader
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}, 
         python-gtk2 (>= 2.12),
         python-glade2 (>= 2.12),
         python-gconf (>= 2.18),
         python-gnome2 (>= 2.12),
         python-pyexiv2 (>= 0.3),
         python-notify,
         gnome-icon-theme,
         librsvg2-common,
         python-imaging
Recommends: python-kaa-metadata,
            python-hachoir-metadata,
            ffmpegthumbnailer
Description: Photo downloader (importer) from cameras, memory cards other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_configure:
	pod2man --section=1 --release=$(VERSION) --center "" doc/rapid-photo-downloader.pod > rapid-photo-downloader.1

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/rapid-photo-downloader --install-scripts=/usr/share/rapid-photo-downloader

override_dh_auto_clean:
	-rm rapid-photo-downloader.1
	-rm -rf build/
	dh_auto_clean

## rapid-photo-downloader 0.4.2

=== debian/changelog ===
rapid-photo-downloader (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Update DEP-5 uri 

 -- Julien Valroff <julien@debian.org>  Sun, 02 Oct 2011 07:08:46 +0200

rapid-photo-downloader (0.4.1-2) unstable; urgency=low

  * Actually pass version to pod2man 
  * Fix X-Python-Version field to state python 2.6 and 2.7 are supported 

 -- Julien Valroff <julien@debian.org>  Sun, 11 Sep 2011 17:47:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Valroff <julien@debian.org>
+Maintainer: Julien Valroff <julien@debian.org>
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3),
                gettext
 Standards-Version: 3.9.2
-X-Python-Version: >= 2.5
+X-Python-Version: 2.6, 2.7
 Homepage: http://damonlynch.net/rapid
 Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
 Vcs-Browser: http://git.kirya.net/?p=debian/rapid-photo-downloader.git;a=summary

## rapid-photo-downloader 0.4.3

=== debian/changelog ===
rapid-photo-downloader (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Adjust dependencies for the new release 

 -- Julien Valroff <julien@debian.org>  Sun, 08 Jan 2012 07:58:48 +0100

=== debian/control ===
--- 
+++ 
@@ -16,14 +16,16 @@
 Depends: ${python:Depends},
          ${misc:Depends}, 
          python-gtk2 (>= 2.12),
-         python-glade2 (>= 2.12),
-         python-gconf (>= 2.18),
-         python-gnome2 (>= 2.12),
+         python-glade2 (>= 2.17),
+         python-gconf (>= 2.28),
+         python-gnome2 (>= 2.28),
          python-pyexiv2 (>= 0.3),
-         python-notify,
+         python-notify (>= 0.1.1),
+         python-imaging (>= 1.1.7),
+         librsvg2-common (>= 2.26),
          gnome-icon-theme,
-         librsvg2-common,
-         python-imaging
+         libimage-exiftool-perl,
+         exiftran
 Recommends: python-kaa-metadata,
             python-hachoir-metadata,
             ffmpegthumbnailer

## rapid-photo-downloader 0.4.5

=== debian/changelog ===
rapid-photo-downloader (0.4.5-3) unstable; urgency=low

  * Add dependency on exiv2 (thanks to Damon Lynch for spotting this) 

 -- Julien Valroff <julien@debian.org>  Sun, 25 Nov 2012 09:37:56 +0100

rapid-photo-downloader (0.4.5-2) unstable; urgency=low

  * Depends on python-dbus (Closes: #693753) 

 -- Julien Valroff <julien@debian.org>  Fri, 23 Nov 2012 06:36:06 +0100

rapid-photo-downloader (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Julien Valroff <julien@debian.org>  Tue, 26 Jun 2012 20:47:29 +0200

rapid-photo-downloader (0.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #677539)
  * Update DEP-5 URI to the final location 
  * Bump standard version to 3.9.3 (no changes needed) 

 -- Julien Valroff <julien@debian.org>  Fri, 15 Jun 2012 07:44:06 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3),
                gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: 2.6, 2.7
 Homepage: http://damonlynch.net/rapid
 Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends}, 
+         python-dbus,
          python-gtk2 (>= 2.12),
          python-glade2 (>= 2.17),
          python-gconf (>= 2.28),
@@ -25,6 +26,7 @@
          librsvg2-common (>= 2.26),
          gnome-icon-theme,
          libimage-exiftool-perl,
+         exiv2,
          exiftran
 Recommends: python-kaa-metadata,
             python-hachoir-metadata,

## rapid-photo-downloader 0.4.6

=== debian/changelog ===
rapid-photo-downloader (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Julien Valroff <julien@debian.org>  Fri, 15 Feb 2013 18:54:40 +0100

## rapid-photo-downloader 0.4.10

=== debian/changelog ===
rapid-photo-downloader (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * Bump standard version to 3.9.5

 -- Julien Valroff <julien@debian.org>  Sat, 08 Mar 2014 09:07:25 +0100

rapid-photo-downloader (0.4.7-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.9.4 (no changes needed) 

 -- Julien Valroff <julien@debian.org>  Wed, 23 Oct 2013 11:48:47 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3),
                gettext
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: 2.6, 2.7
 Homepage: http://damonlynch.net/rapid
 Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')
+
 %:
 	dh $@ --with python2
 
@@ -12,4 +16,3 @@
 	-rm rapid-photo-downloader.1
 	-rm -rf build/
 	dh_auto_clean
-

=== debian/watch ===
version=3
http://launchpad.net/rapid/+download .*/rapid-photo-downloader-([0-9.]+)\.tar\.gz

## rapid-photo-downloader 0.4.11

=== debian/changelog ===
rapid-photo-downloader (0.4.11-1) unstable; urgency=medium

  * New upstream release (Closes: #806975, #806976).
  * Remove debian/menu by reason of tech-ctte bug #741573.
  * Rewrite debian/watch to track the last version.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 06 Dec 2015 02:58:59 +0100

rapid-photo-downloader (0.4.10-3) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes required).
    - Add dh-python to Build-Depends to prevent warning at build.
    - Remove X-Python-Version 2.6 during installation errors.
  * New debian/lintian-overrides:
    - Override the warning "desktop-mime-but-no-exec-code" because
      the program don't use parameters for filenames.
  * debian/copyright:
    - Add year 2015.
  * Remove debian/source/options because compression xz is standard now.
  * Refresh patches.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 11 May 2015 23:43:30 +0200

rapid-photo-downloader (0.4.10-2) unstable; urgency=medium

  * New maintainer (Closes: #753568).
  * debian/control:
    - Set myself as maintainer.
    - Vcs:
      + Remove upstream Vcs.
      + Create a new git repository on alioth.
      + Add the Fields Vcs-Browser and Vcs-Git.
  * Add debian/source/options:
    - Set compression to xz & compression-level to 9 to save space.
  * debian/copyright:
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014.
    - Change License for rapid/ValidatedEntry.py from other to Expat.
    - Remove non-existing files.
  * debian/rules:
    - Install upstream changelog from rapid/ChangeLog.
  * New debian/patches/10-keywords_desktop.patch
    - Add missing Keywords entry to the .desktop file.
  * Change debian/compat to 9 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 18 Aug 2014 14:35:55 +0200

=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 gettext
Standards-Version: 3.9.6
X-Python-Version: 2.7
Homepage: http://damonlynch.net/rapid
Vcs-Git: git://anonscm.debian.org/collab-maint/rapid-photo-downloader.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/rapid-photo-downloader.git

Package: rapid-photo-downloader
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-dbus,
 python-gtk2 (>= 2.12),
 python-glade2 (>= 2.17),
 python-gconf (>= 2.28),
 python-gnome2 (>= 2.28),
 python-pyexiv2 (>= 0.3),
 python-notify (>= 0.1.1),
 python-imaging (>= 1.1.7),
 librsvg2-common (>= 2.26),
 gnome-icon-theme,
 libimage-exiftool-perl,
 exiv2,
 exiftran
Recommends:
 python-kaa-metadata,
 python-hachoir-metadata,
 ffmpegthumbnailer
Description: Photo downloader (importer) from cameras, memory cards, other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.

=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 	-rm rapid-photo-downloader.1
 	-rm -rf build/
 	dh_auto_clean
+
+override_dh_installchangelogs:
+	dh_installchangelogs rapid/ChangeLog

=== debian/watch ===
version=3
http://launchpad.net/rapid \
.*download/rapid-photo-downloader-(\d\S+)\.tar\.(?:bz2|gz|xz)

## rapid-photo-downloader 0.9.7

=== debian/changelog ===
rapid-photo-downloader (0.9.7-1) unstable; urgency=medium

  * Team upload

  [ Antoine Beaupré ]
  * update to newer 0.9.7 release
  * debian/watch:
    - allow downloading older releases by looking at the download page
      directly
    - enable OpenPGP signature checks on tarballs
  * debian/control
    - depend on python3 explicitly otherwise build fails on stretch
    - remove commented out dependencies
    - remove dependencies redundant with requirements.txt
    - depend on python 3.4 or above, as upstream
  * debian/py3dist-overrides
    - add new dependencies mappings

  [ Jörg Frings-Fürst ]
  * New upstream release (Closes: #867527, #790600, #866476):
    - Remove obsolete patches:
      + 05_removed-empty-directory.diff
      + 10-keywords_desktop.patch
  * debian/control:
    - Add requested python 3 and remove unneeded python 2 to/from Build-Depends.
    - Change Vcs-Browser and Homepage to secure URI.
    - Add X-Python3-Version and remove X-Python-Version.
    - Add missing python3-pymediainfo and python3-mediainfodll to Build-Depends.
  * debian/rules:
    - Use pkg-info.mk instead parsing the output of dpkg-parsechangelog.
  * Declare compliance with Debian Policy 4.1.3 (No changes needed).
  * Bump compat to 11:
    - Change debian/compat to 11.
    - Change debhelper version at debian/control to >= 11.
  * Change to my new email address:
    - debian/control
    - debian/copyright
  * debian/copyright:
    - Add year 2018 to debian/*.
    - Add Antoine Beaupré <anarcat@debian.org> to debian/*
    - Update to the new upstream release.
  * debian/watch:
    - Bump version to 4.
    - Allow only numerical versions.
  * debian/changelog:
    - Remove trailing whitespaces.
  * New patches/0700-appstream-metadata.patch:
    - Rewrite package metadata to the latest version.
  * Copy appdata file from usr/share/appdata to usr/share/metainfo.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 04 Jan 2018 10:34:46 +0100

=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff.email>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 intltool,
 python3,
 python3-all,
 python3-pymediainfo,
 python3-mediainfodll,
 python3-setuptools,
 python3-xdg
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Homepage: https://damonlynch.net/rapid
Vcs-Git: git://anonscm.debian.org/collab-maint/rapid-photo-downloader.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rapid-photo-downloader.git

Package: rapid-photo-downloader
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-dbus,
 python3-exif,
 python3-gphoto2cffi,
 python3-pyqt5 (>= 5.4),
 qt5-image-formats-plugins,
 python3-gi,
 gir1.2-gexiv2-0.10,
 gir1.2-gstreamer-1.0,
 gir1.2-gudev-1.0,
 gir1.2-udisks-2.0,
 gir1.2-notify-0.7,
 gstreamer1.0-libav,
 gstreamer1.0-plugins-good,
 libimage-exiftool-perl,
Recommends:
 python3-kaa-metadata,
 python3-hachoir-metadata,
 ffmpegthumbnailer
Description: Photo downloader (importer) from cameras, memory cards, other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.

## rapid-photo-downloader 0.9.9

=== requirements.txt ===
--- 
+++ 
@@ -18,3 +18,5 @@
 pymediainfo>=2.2.0
 sortedcontainers
 requests
+tornado<5.0
+

=== debian/changelog ===
rapid-photo-downloader (0.9.9-1) unstable; urgency=medium

  * add patch to disable version checks'
  * update to newer 0.9.9 release
  * add myself to uploaders
  * move to salsa
  * make backports easier by tolerating backported debhelper versions

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 14 Mar 2018 12:31:55 -0400

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  dh-python,
  intltool,
  python3,
@@ -15,8 +16,8 @@
 Standards-Version: 4.1.3
 X-Python3-Version: >= 3.4
 Homepage: https://damonlynch.net/rapid
-Vcs-Git: git://anonscm.debian.org/collab-maint/rapid-photo-downloader.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rapid-photo-downloader.git
+Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
+Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
 
 Package: rapid-photo-downloader
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1


include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	pod2man --section=1 --release=$(DEB_SOURCE) --center "" doc/rapid-photo-downloader.1.pod > rapid-photo-downloader.1

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/rapid-photo-downloader/usr/share/appdata/net.damonlynch.rapid-photo-downloader.appdata.xml \
	    $(CURDIR)/debian/rapid-photo-downloader/usr/share/metainfo/
	$(RM) -d $(CURDIR)/debian/rapid-photo-downloader/usr/share/appdata/

override_dh_auto_clean:
	-rm rapid-photo-downloader.1
	-rm -rf build/
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://launchpad.net/rapid/+download \
.*download/rapid-photo-downloader-(\d\.\d\.\d+)\.tar\.(?:bz2|gz|xz)

## rapid-photo-downloader 0.9.13

=== debian/changelog ===
rapid-photo-downloader (0.9.13-1) unstable; urgency=medium

  * New upstream version 0.9.13
  * Remove unneeded dependencies. (Closes: #910259)
  * Remove patch for python3-sip module, applied upstream. (Closes: #911418)
  * Run wrap-and-sort
  * Add new manpage
  * Update d/copyright. (Closes: #910259)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Nov 2018 23:09:04 +0100

rapid-photo-downloader (0.9.12-2) unstable; urgency=medium

  * Use python3-sip module, not the bundled copy of PyQt5.
    Thanks to Antoine Beaupré <anarcat@debian.org> (Closes: #911418)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 20 Oct 2018 23:23:01 +0200

rapid-photo-downloader (0.9.12-1) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New upstream release.
    - Refresh patches.
  * debian/copyright:
    - Use secure copyright format URI.
    - Change source to new homepage.
    - Add year 2018 to Antoine Beaupré.
  * debian/watch:
    - Use secure URI.
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).

  [ Antoine Beaupré ]
  * Remove patch factored into upstream (0700-appstream-metadata.patch).
  * Remove cffi dependency, was noise from stretch.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.9.12
  * Add gbp.conf
  * Adopt package. Thanks to Jörg for the last years of maintaining the package!
    (Closes: #909584)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 14 Oct 2018 14:27:34 +0200

rapid-photo-downloader (0.9.9-2) unstable; urgency=medium

  * remove python version dependency satisfied by oldstable
  * update standards version, no change
  * add missing runtime dependencies (Closes: #900709)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 24 Jul 2018 21:51:03 -0400

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_configure:
 	pod2man --section=1 --release=$(DEB_SOURCE) --center "" doc/rapid-photo-downloader.1.pod > rapid-photo-downloader.1
+	pod2man --section=1 --release=$(DEB_SOURCE) --center "" doc/analyze-pv-structure.1.pod > analyze-pv-structure.1
 
 override_dh_auto_install:
 	dh_auto_install
@@ -17,7 +18,8 @@
 	$(RM) -d $(CURDIR)/debian/rapid-photo-downloader/usr/share/appdata/
 
 override_dh_auto_clean:
-	-rm rapid-photo-downloader.1
+	-rm -f rapid-photo-downloader.1
+	-rm -f analyze-pv-structure.1
 	-rm -rf build/
 	dh_auto_clean

## rapid-photo-downloader 0.9.16

=== requirements.txt ===
--- 
+++ 
@@ -18,5 +18,5 @@
 pymediainfo>=2.2.0
 sortedcontainers
 requests
-tornado<5.0
-
+tornado
+tenacity

=== debian/changelog ===
rapid-photo-downloader (0.9.16-1) unstable; urgency=medium

  * New upstream version 0.9.16. (Closes: #934364)
    - Remove now unneeded lintian override
  * Switch to debhelper-compat and use v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Aug 2019 21:37:23 +0200

rapid-photo-downloader (0.9.15-1) unstable; urgency=medium

  * New upstream version 0.9.15 (Closes: #931742)
    - Update dependencies of new upstream version
  * Use wrap-and-sort
  * Update Standards-Version to 4.4.0, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 13 Jul 2019 15:28:27 +0200

=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               intltool,
               python3,
               python3-all,
               python3-colour,
               python3-mediainfodll,
               python3-pymediainfo,
               python3-setuptools,
               python3-xdg
Standards-Version: 4.4.0
Homepage: https://damonlynch.net/rapid
Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader

Package: rapid-photo-downloader
Architecture: all
Depends: gir1.2-gexiv2-0.10,
         gir1.2-glib-2.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gudev-1.0,
         gir1.2-notify-0.7,
         gir1.2-udisks-2.0,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-good,
         libgphoto2-6,
         libimage-exiftool-perl,
         libmediainfo0v5,
         libraw-bin,
         python3-colour,
         python3-gi,
         python3-gphoto2,
         python3-pyqt5,
         python3-requests,
         python3-tenacity,
         qt5-image-formats-plugins,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Photo downloader (importer) from cameras, memory cards, other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.

## rapid-photo-downloader 0.9.17

=== debian/changelog ===
rapid-photo-downloader (0.9.17-1) unstable; urgency=medium

  * New upstream version 0.9.17

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 26 Aug 2019 17:04:30 +0200

## rapid-photo-downloader 0.9.22

=== requirements.txt ===
--- 
+++ 
@@ -2,11 +2,11 @@
 --index-url https://pypi.python.org/simple/
 
 psutil>=3.4.2
-gphoto2>=1.4.0
+gphoto2>=2.2.0
 pyzmq>=14.4.1,<=15.1.0; python_version < '3.6'
 pyzmq>=16.0.2; python_version >= '3.6'
 pyxdg>=0.25
-arrow>=0.6.0
+arrow>=0.9.0
 python-dateutil>=2.2
 rawkit>=0.6.0
 PyPrind>=2.9.4
@@ -20,3 +20,6 @@
 requests
 tornado
 tenacity
+pillow>=5.1.0
+pyqt5
+Babel

=== debian/changelog ===
rapid-photo-downloader (0.9.22-0ubuntu1) focal; urgency=medium

  * New upstream release. (LP: #1871315)
  * 20-fix-syntax-error-in-setup.patch: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Apr 2020 12:13:42 +0300

rapid-photo-downloader (0.9.20-0ubuntu1) focal; urgency=medium

  * New upstream version 0.9.20
  * 20-fix-syntax-error-in-setup.patch: Drop an upstreamed part.
  * control: Add libqt5svg5, python3-babel to depends, and gir1.2-unity-5.0 on Ubuntu.
  * control: Add python3-pyqt5 to build-depends for the tests.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Apr 2020 18:19:41 +0300

rapid-photo-downloader (0.9.19-1) unstable; urgency=medium

  * New upstream version 0.9.19 (Closes: #954172)
    - New patch to fix syntax error and a FTBFS in setup.py
  * Update Standards-Version to 4.5.0, no changes needed
  * Update d/copyright
  * Remove override for dh_auto_install, it's no longer needed.
    Upstream has changed the installation path of the appdata.xml
    file, so the move within d/rules is not necessary anymore.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 20 Mar 2020 23:29:02 +0100

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                python3-colour,
                python3-mediainfodll,
                python3-pymediainfo,
+               python3-pyqt5,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -31,7 +32,9 @@
          libgphoto2-6,
          libimage-exiftool-perl,
          libmediainfo0v5,
+         libqt5svg5,
          libraw-bin,
+         python3-babel,
          python3-colour,
          python3-gi,
          python3-gphoto2,

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/rapid/+download \
.*download/rapid-photo-downloader-(\d\.\d\.\d+)\.tar\.(?:bz2|gz|xz)

## rapid-photo-downloader 0.9.23a1

=== debian/changelog ===
rapid-photo-downloader (0.9.23a1-0ubuntu0.20.04.1) focal; urgency=medium

  * Fix for crash on startup (LP: #1873944)
  * Add gir-1.2-unity-5.0 to build dep per upstream request

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Sep 2020 09:18:10 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -27,6 +28,7 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
+         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
          libgphoto2-6,

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1


include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	pod2man --section=1 --release=$(DEB_SOURCE) --center "" doc/rapid-photo-downloader.1.pod > rapid-photo-downloader.1
	pod2man --section=1 --release=$(DEB_SOURCE) --center "" doc/analyze-pv-structure.1.pod > analyze-pv-structure.1

override_dh_auto_clean:
	-rm -f rapid-photo-downloader.1
	-rm -f analyze-pv-structure.1
	-rm -rf build/
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst


# gir1.2-unity-5.0 is not in Debian yet
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
override_dh_gencontrol:
	dh_gencontrol -- -Vrapid-photo-downloader:Depends='gir1.2-unity-5.0'
endif

## rapid-photo-downloader 0.9.24

=== debian/changelog ===
rapid-photo-downloader (0.9.24-0ubuntu1) groovy; urgency=medium

  * New upstream version 0.9.24 (LP: #1873994)
    - Add gir1.2-unity-5.0 to Depends, requested by upstream
  * Add self to debian/copyright

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 12 Jun 2020 10:55:03 -0700

rapid-photo-downloader (0.9.23-1) unstable; urgency=medium

  * New upstream version 0.9.23 (Closes: #956125)
    - Remove patch, has been applied upstream
    - Add python3-pyqt5 to Build-Depends
    - Add libqt5svg5 and python3-babel to Depends
  * Use debhelper v13

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Apr 2020 12:10:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                intltool,
                python3,

## rapid-photo-downloader 0.9.26

=== requirements.txt ===
# This is an implicit value, here for clarity
--index-url https://pypi.python.org/simple/

psutil>=3.4.2
gphoto2>=1.8.0
pyzmq>=14.4.1,<=15.1.0; python_version < '3.6'
pyzmq>=16.0.2; python_version >= '3.6'
pyxdg>=0.25
arrow>=0.9.0, <1.0; python_version < '3.6'
arrow>=0.9.0; python_version >= '3.6'
python-dateutil>=2.7
PyPrind>=2.9.4
colorlog>=2.6
easygui>=0.98.1
colour
pymediainfo>=2.2.0,<=4.3.0; python_version < '3.6'
pymediainfo>=2.2.0; python_version >= '3.6'
sortedcontainers
requests
tornado
tenacity
pillow>=5.1.0
pyqt5
Babel

=== debian/changelog ===
rapid-photo-downloader (0.9.26-2) unstable; urgency=medium

  * New patch to disable optional rawkit usage
  * Convert patches from quilt to git-buildpackage

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 26 Jan 2021 22:22:43 +0100

rapid-photo-downloader (0.9.26-1) unstable; urgency=medium

  * New upstream version 0.9.26
  * Switch to DEP-14 git branch layout
  * Move libraw-bin from Depends to Recommends.
    According to upstream, libraw-bin is only optional and will be
    used by rapid-photo-downloader if it's available.
  * Use Rules-Requires-Root: no
  * Update Standards-Version to 4.5.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 25 Jan 2021 22:09:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -15,7 +14,8 @@
                python3-pyqt5,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -28,14 +28,12 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
-         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
          libgphoto2-6,
          libimage-exiftool-perl,
          libmediainfo0v5,
          libqt5svg5,
-         libraw-bin,
          python3-babel,
          python3-colour,
          python3-gi,
@@ -47,6 +45,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Recommends: libraw-bin
 Description: Photo downloader (importer) from cameras, memory cards, other devices
  Rapid Photo Downloader can be used by both professional and amateur
  photographers to download photos and videos from multiple cameras,

=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
-
-
-# gir1.2-unity-5.0 is not in Debian yet
-ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
-override_dh_gencontrol:
-	dh_gencontrol -- -Vrapid-photo-downloader:Depends='gir1.2-unity-5.0'
-endif

## rapid-photo-downloader 0.9.33

=== requirements.txt ===
# This is an implicit value, here for clarity
--index-url https://pypi.python.org/simple/

psutil>=3.4.2
gphoto2>=1.8.0
pyzmq>=16.0.2
pyxdg>=0.25
arrow>=0.9.0
python-dateutil>=2.7
PyPrind>=2.9.4
colorlog>=2.6
easygui>=0.98.1
colour
pymediainfo>=2.2.0
sortedcontainers
requests
tornado
tenacity
pillow>=5.1.0
pyqt5
Babel
show-in-file-manager>=1.1.2
importlib_metadata; python_version < '3.8'

=== debian/changelog ===
rapid-photo-downloader (0.9.33-0ubuntu1) jammy; urgency=medium

  * New upstream release 0.9.33 (LP: #1964667)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Mar 2022 09:24:44 -0800

rapid-photo-downloader (0.9.32-0ubuntu1) jammy; urgency=medium

  * New upstream release 0.9.32 (LP: #1963694)
  * Bump to compat =13
  * Bump standards-version
  * Add additional dependencies
  * Update d/copyright
  * d/rules: Remove analyze-pv-structure.1.pod
  * d/manpages: Remove analyze-pv-structure.1
  * d/control: Drop libraw-bin from run-deps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 05 Mar 2022 10:20:37 -0800

rapid-photo-downloader (0.9.26-0ubuntu1) hirsute; urgency=medium

  * New upstream release 0.9.26

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 16:18:57 -0800

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -10,12 +11,12 @@
                python3-all,
                python3-colour,
                python3-mediainfodll,
+               python3-packaging,
                python3-pymediainfo,
                python3-pyqt5,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -28,10 +29,13 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
+         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
+         ifuse,
          libgphoto2-6,
          libimage-exiftool-perl,
+         libimobiledevice-utils,
          libmediainfo0v5,
          libqt5svg5,
          python3-babel,
@@ -40,12 +44,12 @@
          python3-gphoto2,
          python3-pyqt5,
          python3-requests,
+         python3-showinfilemanager,
          python3-tenacity,
          qt5-image-formats-plugins,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: libraw-bin
 Description: Photo downloader (importer) from cameras, memory cards, other devices
  Rapid Photo Downloader can be used by both professional and amateur
  photographers to download photos and videos from multiple cameras,

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1


include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	pod2man --section=1 --release=$(DEB_SOURCE) --center "" doc/rapid-photo-downloader.1.pod > rapid-photo-downloader.1

override_dh_auto_clean:
	-rm -f rapid-photo-downloader.1
	-rm -f analyze-pv-structure.1
	-rm -rf build/
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

override_dh_auto_test:
	# Per developer, there are no unit tests. This is causing errors that shouldn't happen.

# gir1.2-unity-5.0 is not in Debian yet
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
override_dh_gencontrol:
	dh_gencontrol -- -Vrapid-photo-downloader:Depends='gir1.2-unity-5.0'
endif

## rapid-photo-downloader 0.9.36

=== debian/changelog ===
rapid-photo-downloader (0.9.36-2) unstable; urgency=medium

  [ Tino Mettler ]
  * Refresh patch Disable-version-checks-on-startup.patch
  * Add patch to fix mount point discovery of removable media
  * Update debian/copyright
  * Update standards version, no changes needed

  [ Dr. Tobias Quathamer ]
  * Update d/watch to v5
  * Remove Rules-Requires-Root from d/control

 -- Tino Mettler <tino+debian@tikei.de>  Wed, 10 Sep 2025 11:36:37 +0200

rapid-photo-downloader (0.9.36-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update build dependency to libgphoto2-6t64 (Closes: #1069327)

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 22:36:39 +0000

rapid-photo-downloader (0.9.36-1) unstable; urgency=medium

  [ Tino Mettler ]
  * New upstream version 0.9.36
  * Update patch 0001-Disable-version-checks-on-startup.patch
  * Remove 0002-Import-setuptools-before-distutils.patch, adopted upstream
  * Adjust Debian copyright
  * Fix python warnings during installation

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 14 Mar 2024 16:01:42 +0100

rapid-photo-downloader (0.9.34+repack-1) unstable; urgency=medium

  * New upstream version 0.9.34
    - Fix build with setuptools 67.x.
      Thanks to Antoine Beaupré <anarcat@debian.org> (Closes: #1042356)
      Because d/patches are not applied for the clean target,
      the build fails due to the wrong python_requires version string.
      The repackaged source changes the file setup.py and uses
      the version string suggested in the above mentioned bug report.
      Upstream has fixed this in VCS, but there's no released
      version yet. For the next upstream version, there shouldn't
      be a repacking necessary.
  * Update d/copyright
  * Update Standards-Version to 4.6.2, no changes needed
  * Fix lintian warning for d/copyright and move paragraph

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Nov 2023 12:34:30 +0100

rapid-photo-downloader (0.9.33-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support setuptools 60. (Closes: #1022437)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 09 Nov 2022 15:48:06 +0200

rapid-photo-downloader (0.9.33-1) unstable; urgency=medium

  [ Tino Mettler ]
  * New upstream version 0.9.33
  * Add Depends: for python3-showinfilemanager
  * Add Depends: for ifuse and libimobiledevice-utils, needed as of 0.9.29
  * Remove Recommends: for libraw-bin, as it is not used anymore
  * Remove 0002-Disable-optional-rawkit-usage.patch, applied upstream
  * Don't generate analyze-pv-structure.1 as it was removed upstream
  * Use CHANGES.md, CHANGES.rst was dropped by upstream
  * Disable dh_auto_test, it causes a build failure
  * Add myself to Uploaders:
  * Update debian/copyright

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Tino Mettler ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit
  * Update Standards-Version to 4.6.0.1, no changes needed
  * Add images from upstream git repository to regenerate qrc_resources.py
  * Add pyqt5-dev-tools to build dependencies for pyrcc5
  * Regenerate qrc_resources.py (Closes: #1010570)
  * Replace override_dh_auto_clean actions with debian/clean
  * Add details about source files with generated binary data in d/copyright

 -- Tino Mettler <tino+debian@tikei.de>  Tue, 17 May 2022 22:36:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Uploaders: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Antoine Beaupré <anarcat@debian.org>, Tino Mettler <tino+debian@tikei.de>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                intltool,
@@ -11,12 +10,12 @@
                python3-all,
                python3-colour,
                python3-mediainfodll,
-               python3-packaging,
                python3-pymediainfo,
                python3-pyqt5,
                python3-setuptools,
-               python3-xdg
-Standards-Version: 4.6.0
+               python3-xdg,
+               pyqt5-dev-tools
+Standards-Version: 4.7.2
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -29,11 +28,10 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
-         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
          ifuse,
-         libgphoto2-6,
+         libgphoto2-6t64,
          libimage-exiftool-perl,
          libimobiledevice-utils,
          libmediainfo0v5,

=== debian/watch ===
Version: 5

Source: https://launchpad.net/rapid/+download
Matching-Pattern: .*download/rapid-photo-downloader-@ANY_VERSION@@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.asc/
